@charset "UTF-8";
/* =========================
PC
========================= */
/* =========================
PC（最大値、最小値なし）
========================= */
/* =========================
SP
========================= */
/* =========================
SP（359px以下想定）
========================= */
/* --- media query -------------------------------- */
/* --- font size + line-height -------------------------------- */
/* --- inner -------------------------------- */
/* ---  arrow link btn  -------------------------------- */
.is-dtl section {
  margin-bottom: clamp(0px, 7.1428571429vw, 100px);
}
@media screen and (max-width: 767px) {
  .is-dtl section {
    margin-bottom: clamp(0px, 13.3333333333vw, 100px);
  }
}
.is-dtl section:last-of-type {
  margin-bottom: clamp(0px, 14.2857142857vw, 200px);
}
@media screen and (max-width: 767px) {
  .is-dtl section:last-of-type {
    margin-bottom: clamp(0px, 26.6666666667vw, 200px);
  }
}
.is-dtl h2 {
  color: #011976;
  margin-bottom: clamp(0px, 5vw, 70px);
}
@media screen and (max-width: 767px) {
  .is-dtl h2 {
    text-align: center;
    margin-bottom: clamp(0px, 5.3333333333vw, 40px);
  }
}

@media screen and (max-width: 767px) {
  .p-dtl-table .corp-logo {
    text-align: center;
  }
}
.p-dtl-table .corp-logo img {
  height: clamp(0px, 2.8571428571vw, 40px);
  margin-bottom: clamp(0px, 1.7857142857vw, 25px);
}
@media screen and (max-width: 767px) {
  .p-dtl-table .corp-logo img {
    height: clamp(0px, 7.2vw, 54px);
    margin-bottom: clamp(0px, 4vw, 30px);
  }
}
.p-dtl-table-ctr > table {
  width: 100%;
}
.p-dtl-table-ctr > table > tbody > tr {
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-dtl-table-ctr > table > tbody > tr {
    padding: clamp(0px, 5.3333333333vw, 40px) 0 clamp(0px, 5.3333333333vw, 40px) clamp(0px, 2.6666666667vw, 20px);
    display: block;
    border-top: 1px solid #BDC3D8;
  }
  .p-dtl-table-ctr > table > tbody > tr::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: -1px;
    left: 0;
    width: 30%;
    height: 1px;
    background-color: #011976;
  }
}
@media screen and (max-width: 767px) {
  .p-dtl-table-ctr > table > tbody > tr:last-of-type {
    border-bottom: 1px solid #BDC3D8;
  }
  .p-dtl-table-ctr > table > tbody > tr:last-of-type::after {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 30%;
    height: 1px;
    background-color: #011976;
  }
}
.p-dtl-table-ctr > table > tbody > tr:last-of-type td:first-child {
  border-bottom: 1px solid #011976;
}
.p-dtl-table-ctr > table > tbody > tr:last-of-type td:last-child {
  border-bottom: 1px solid #BDC3D8;
}
.p-dtl-table-ctr > table > tbody > tr > td {
  vertical-align: middle;
  padding: clamp(0px, 2.5vw, 35px) 0px;
  font-size: clamp(11.2px, 1.1428571429vw, 16px);
  line-height: 1.875;
}
@media screen and (max-width: 767px) {
  .p-dtl-table-ctr > table > tbody > tr > td {
    display: block;
    padding: 0 !important;
    border: none !important;
    width: 100% !important;
    font-size: clamp(0px, 3.4666666667vw, 26px);
    line-height: 1.6923076923;
  }
}
.p-dtl-table-ctr > table > tbody > tr > td:first-child {
  font-weight: 700;
  width: 19%;
  text-align: center;
  border-top: 1px solid #011976;
}
@media screen and (max-width: 767px) {
  .p-dtl-table-ctr > table > tbody > tr > td:first-child {
    text-align: left;
    margin-bottom: clamp(0px, 2.6666666667vw, 20px);
    line-height: 1;
  }
}
.p-dtl-table-ctr > table > tbody > tr > td:last-child {
  width: 81%;
  padding-left: clamp(0px, 2.5vw, 35px);
  border-top: 1px solid #BDC3D8;
}
@media screen and (max-width: 767px) {
  .p-dtl-table-ctr > table > tbody > tr > td:last-child {
    font-size: clamp(0px, 3.7333333333vw, 28px);
    line-height: 1.5714285714;
  }
}
.p-dtl-table-ctr > table > tbody > tr > td table {
  width: 100%;
  border-collapse: collapse;
}
.p-dtl-table-ctr > table > tbody > tr > td table td:first-child {
  width: 13%;
}
@media screen and (max-width: 767px) {
  .p-dtl-table-ctr > table > tbody > tr > td table td:first-child {
    width: 30%;
  }
}
.p-dtl-table-ctr:not(:last-of-type) {
  margin-bottom: clamp(0px, 7.1428571429vw, 100px);
}
@media screen and (max-width: 767px) {
  .p-dtl-table-ctr:not(:last-of-type) {
    margin-bottom: clamp(0px, 16vw, 120px);
  }
}
.p-dtl-table h3 {
  text-align: center;
  font-weight: 700;
  font-size: clamp(19.6px, 2vw, 28px);
  line-height: 1;
  margin-bottom: clamp(0px, 2.8571428571vw, 40px);
}
@media screen and (max-width: 767px) {
  .p-dtl-table h3 {
    font-size: clamp(0px, 4.8vw, 36px);
    line-height: 1;
    margin-bottom: clamp(0px, 6.6666666667vw, 50px);
  }
}

.p-dtl-graph img {
  width: 100%;
}

.p-dtl-ofc .l-inner-1000 > div:not(:last-of-type) {
  margin-bottom: clamp(0px, 8.5714285714vw, 120px);
}
@media screen and (max-width: 767px) {
  .p-dtl-ofc .l-inner-1000 > div:not(:last-of-type) {
    margin-bottom: clamp(0px, 13.3333333333vw, 100px);
  }
}
.p-dtl-ofc h3 {
  text-align: center;
  font-weight: 700;
  font-size: clamp(19.6px, 2vw, 28px);
  line-height: 1;
  margin-bottom: clamp(0px, 2.8571428571vw, 40px);
}
@media screen and (max-width: 767px) {
  .p-dtl-ofc h3 {
    font-size: clamp(0px, 3.7333333333vw, 28px);
    line-height: 1;
    margin-bottom: clamp(0px, 5.3333333333vw, 40px);
  }
}
.p-dtl-ofc .brd ul,
.p-dtl-ofc .exec ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .p-dtl-ofc .brd ul,
  .p-dtl-ofc .exec ul {
    gap: clamp(0px, 6.6666666667vw, 50px) 0 !important;
  }
}
@media screen and (max-width: 767px) {
  .p-dtl-ofc .brd ul li,
  .p-dtl-ofc .exec ul li {
    width: calc(50% - clamp(0px, 3.3333333333vw, 25px)) !important;
  }
}
.p-dtl-ofc .brd ul li img,
.p-dtl-ofc .exec ul li img {
  margin-bottom: clamp(0px, 0.7142857143vw, 10px);
}
@media screen and (max-width: 767px) {
  .p-dtl-ofc .brd ul li img,
  .p-dtl-ofc .exec ul li img {
    margin-bottom: clamp(0px, 2.6666666667vw, 20px);
  }
}
.p-dtl-ofc .brd ul li p:nth-of-type(1),
.p-dtl-ofc .exec ul li p:nth-of-type(1) {
  font-size: clamp(11.2px, 1.1428571429vw, 16px);
  line-height: 1.75;
  margin-bottom: clamp(0px, 0.7142857143vw, 10px);
}
@media screen and (max-width: 767px) {
  .p-dtl-ofc .brd ul li p:nth-of-type(1),
  .p-dtl-ofc .exec ul li p:nth-of-type(1) {
    font-size: clamp(0px, 3.0666666667vw, 23px);
    line-height: 1.4782608696;
    margin-bottom: clamp(0px, 1.3333333333vw, 10px);
    white-space: nowrap;
  }
}
.p-dtl-ofc .brd ul li p:nth-of-type(2),
.p-dtl-ofc .exec ul li p:nth-of-type(2) {
  font-size: clamp(19.6px, 2vw, 28px);
  line-height: 1;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .p-dtl-ofc .brd ul li p:nth-of-type(2),
  .p-dtl-ofc .exec ul li p:nth-of-type(2) {
    font-size: clamp(0px, 3.7333333333vw, 28px);
    line-height: 1;
  }
}
.p-dtl-ofc .brd ul {
  gap: clamp(0px, 3.5714285714vw, 50px) 0;
}
.p-dtl-ofc .brd ul li {
  width: calc(33.3% - clamp(0px, 1.4285714286vw, 20px));
}
.p-dtl-ofc .brd button {
  position: relative;
  cursor: pointer;
  transition: opacity 0.3s ease;
}
@media (hover: hover) and (pointer: fine) {
  .p-dtl-ofc .brd button:hover {
    opacity: 0.6;
  }
}
.p-dtl-ofc .brd button::before {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: clamp(0px, 1.2857142857vw, 18px);
  right: clamp(0px, 1.2857142857vw, 18px);
  width: clamp(0px, 3.3571428571vw, 47px);
  height: clamp(0px, 3.3571428571vw, 47px);
  background: url(/assets/img/company/detail/dtl-ofc-icon.png) no-repeat center center/contain;
}
@media screen and (max-width: 767px) {
  .p-dtl-ofc .brd button::before {
    bottom: clamp(0px, 4vw, 30px);
    right: clamp(0px, 2vw, 15px);
    width: clamp(0px, 6.5333333333vw, 49px);
    height: clamp(0px, 6.5333333333vw, 49px);
  }
}
.p-dtl-ofc .exec ul {
  gap: clamp(0px, 2.8571428571vw, 40px) 0;
}
.p-dtl-ofc .exec ul li {
  width: calc(20% - clamp(0px, 1.4285714286vw, 20px));
}
.p-dtl-ofc .adv {
  width: clamp(0px, 71.4285714286vw, 1000px);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-dtl-ofc .adv {
    width: 100%;
  }
}
.p-dtl-ofc .adv ul li:not(:last-of-type) {
  margin-bottom: clamp(0px, 3.5714285714vw, 50px);
}
@media screen and (max-width: 767px) {
  .p-dtl-ofc .adv ul li:not(:last-of-type) {
    margin-bottom: clamp(0px, 10.6666666667vw, 80px);
  }
}
.p-dtl-ofc .adv > p {
  margin-bottom: clamp(0px, 2.8571428571vw, 40px);
}
@media screen and (max-width: 767px) {
  .p-dtl-ofc .adv > p {
    margin-bottom: clamp(0px, 10.6666666667vw, 80px);
  }
}

.prf-box {
  display: flex;
  align-items: flex-start;
  gap: clamp(0px, 3.5714285714vw, 50px);
}
@media screen and (max-width: 767px) {
  .prf-box {
    flex-direction: column;
    align-items: center;
    gap: clamp(0px, 4vw, 30px);
  }
}
.prf-box > img {
  width: clamp(0px, 20.3571428571vw, 285px);
}
@media screen and (max-width: 767px) {
  .prf-box > img {
    width: clamp(0px, 50.6666666667vw, 380px);
  }
}
.prf-box > div {
  width: 100%;
}
.prf-box > div > p:nth-of-type(1) {
  font-size: clamp(11.2px, 1.1428571429vw, 16px);
  line-height: 1.75;
  margin-bottom: clamp(0px, 1.0714285714vw, 15px);
}
@media screen and (max-width: 767px) {
  .prf-box > div > p:nth-of-type(1) {
    text-align: center;
    font-size: clamp(0px, 3.2vw, 24px);
    line-height: 1.4166666667;
    margin-bottom: clamp(0px, 2vw, 15px);
  }
}
.prf-box > div > p:nth-of-type(2) {
  font-size: clamp(19.6px, 2vw, 28px);
  line-height: 1;
  margin-bottom: clamp(0px, 1.0714285714vw, 15px);
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .prf-box > div > p:nth-of-type(2) {
    text-align: center;
    font-size: clamp(0px, 4.2666666667vw, 32px);
    line-height: 1;
    margin-bottom: clamp(0px, 1.3333333333vw, 10px);
  }
}
.prf-box > div table {
  table-layout: fixed;
  border-collapse: separate;
  width: 100%;
  font-size: clamp(11.2px, 1.1428571429vw, 16px);
  line-height: 1.625;
}
@media screen and (max-width: 767px) {
  .prf-box > div table {
    font-size: clamp(0px, 3.4666666667vw, 26px);
    line-height: 1.5384615385;
    border-spacing: 0 clamp(0px, 1.3333333333vw, 10px);
  }
}
.prf-box > div table td:first-child {
  width: 15%;
}
@media screen and (max-width: 767px) {
  .prf-box > div table td:first-child {
    width: 20%;
  }
}
.prf-box > div table td:last-child {
  width: 85%;
}
@media screen and (max-width: 767px) {
  .prf-box > div table td:last-child {
    width: 80%;
  }
}
@media screen and (max-width: 767px) {
  .prf-box > div table.mini {
    border-spacing: 0 clamp(0px, 1.0666666667vw, 8px);
    font-size: clamp(0px, 3.0666666667vw, 23px);
    line-height: 1.3043478261;
  }
}

.company-btn-area .l-inner-1000 {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .company-btn-area .l-inner-1000 {
    flex-direction: column;
    align-items: center;
    gap: clamp(0px, 5.3333333333vw, 40px);
  }
}

.modal {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.7);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 1000;
  padding-top: clamp(0px, 8.2142857143vw, 115px);
}
@media screen and (max-width: 767px) {
  .modal {
    padding-top: clamp(0px, 16vw, 120px);
  }
}

.modal.is-active {
  display: flex;
}

.modal-inner {
  position: relative;
  background: #fff;
  width: min(90%, 1000px);
  padding: clamp(0px, 3.5714285714vw, 50px) clamp(0px, 7.1428571429vw, 100px);
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .modal-inner {
    padding: clamp(0px, 4vw, 30px) 5%;
  }
}

.js-modal-close {
  position: absolute;
  font-size: clamp(24.5px, 2.5vw, 35px);
  line-height: 1;
  font-weight: 300;
  top: 3%;
  right: 2%;
}
@media screen and (max-width: 767px) {
  .js-modal-close {
    font-size: clamp(0px, 6.6666666667vw, 50px);
    line-height: 1;
    top: clamp(0px, 4vw, 30px);
    right: 5%;
  }
}
